/* Global */
body{
	font-size: 15px;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3;
}

/* Header */

.header .logo-sticky,
.header.fixed-header .logo {
	display: block;
}

html .header.fixed-header {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	-ms-animation: none;
	animation: none;
}

/* WPML custom language switcher overrides - dropdown, horizontal list */

.wpml-ls-legacy-dropdown-click{
	display: inline-block;
}

.wpml-ls-legacy-dropdown-click > ul{
	display: inline-block;
}

.wpml-ls-legacy-dropdown-click a{
	background-color: transparent;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after {
	color: #fff;
}

.wpml-ls-legacy-dropdown-click a:hover,
.wpml-ls-legacy-dropdown-click a:focus,
.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a {
	color: #000;
	background: rgba(0,0,0,0.6);
}

.wpml-ls-legacy-list-horizontal {
	display: inline;
	padding: 0px;
}

.wpml-ls-legacy-list-horizontal > ul {
	display: inline;
}

.wpml-ls-legacy-list-horizontal a {
	padding: 0px 5px;
}

/* Header > navbar brand */

.navbar-brand img {
	max-height: 47px;
}

/* Navbar */

.navbar-nav > li {
	padding: 0 0;
}

.navbar-default .navbar-nav > li > a {
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
}

/* Searchform */
.src-submit{
	display: none;
	position: absolute;
	border: none;
	background: transparent;
	right: 6px;
	top: 6px;
}

/* Banner content & breadcrumb */

#banner .banner-content {
	padding-top: 60px;
	padding-bottom: 1px;
}

.page-titile {
	width: 99.9%;
	float: none;
}

.banner-nav {
	margin: 16px 0;
}

.banner-nav #crumbs{
	text-align: right;
}

.banner-nav li {
	float: none;
	display: inline-block;
}

/* Content */

.ddl-full-width-row > .col-sm-12{
	padding-left: 0;
	padding-right: 0;
}

.blog-item-detail .blog-img img{
	margin-top: 10px;
}

/* Form validation */
.blog-text form .has-error input.form-control{
	border: 1px solid #a94442;
}

/* Item list .blog-item image hoover and thumb title */

.blog-item:hover .overlay {
	background-color: rgba(3,13,38,0);
}

.blog-item:hover .overlay > a {
	display: block;
	width: 100%;
	height: 100%;
}

.blog-item:hover .overlay > a .plus {
	display: none;
}

.blog-item .full-row .thumb-title {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0 0;
	white-space: normal;
	width: auto;
	overflow: visible;
	text-overflow: inherit;
	font-size: 18px;
}

.blog-item .full-row .thumb-title a{
	color: #ffffff;
	padding: 10px 20px;
	display: inline-block;
	background: rgba(0,0,0,0.6);
}

/* Tag and tagcloud widget colors and styles */

html .widget_tag_cloud .combinedtagcloud{
	text-align: left;
	border-radius: 0;
	box-shadow: none;
}

.tag-share span a,
html #content .tags a,
html .widget_tag_cloud .combinedtagcloud a{
	color: #ffffff;
	background: #25a0af;
	padding: 2px 4px;
}

.tag-share span a:hover,
.tags a:hover,
html .widget_tag_cloud .combinedtagcloud a:hover{
	color: #ffffff;
	background: #fb9d5b;
}

html .widget_tag_cloud .combinedtagcloud a{
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 3px;
	padding: 0px 4px;
}


/* Footer */

.footer-widget > p,
.footer-widget p,
.footer-widget ul li,
.footer-widget .social-icon li,
.footer-widget .widget ul li a {
	color: #eee;
}

/* TEMPORARY FONT changes!!! */
.footer-widget ul.address li{
	font-family: "Open Sans", sans-serif;
}

/* Theme accordion */

.infoplatform-accordion.panel{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	margin-bottom: 0;
}

.btn-infoplatform-accordion{
	padding-left: 30px;
	position: relative;
	display: block;
	font-weight: 400;
}

.btn-infoplatform-accordion.collapsed{
	color: #5a5a5a;
}

.btn-infoplatform-accordion::before {
	content: '\f0d8';
	font-family: 'FontAwesome';
	transition: all .2s ease-in-out;
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0px;
	text-align: center;
	line-height: 18px;
	font-size: 30px;
	color: #25a0af;
}

.btn-infoplatform-accordion.collapsed:before{
	transition: all .2s ease-in-out;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transform: rotate(180deg);
}

/* Equal height images widget */
.row-eq-height{

}

#footer .row.row-eq-height img{
	margin-bottom: 0;
	width: auto;
}

/* Scrolltop button */

#nki_scrolltopbutton{
	font-size: 40px;
	background: rgba(0,0,0,0);
	border-radius: 50%;
	color:	#000;
	padding: 0 !important;
	text-shadow: 0 0 10px #fff;
	position: fixed;
	right: 25px;
	bottom: 15px;
	z-index: 1000;
	opacity: 0;
	margin: 0 !important;
}

#nki_scrolltopbutton:hover{
	color: #063d88;
	text-shadow: 0 0 10px #fff;
	opacity:1;
}

/* Accessibilty styles */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

header.header a:focus,
.slick-prev:focus,
.slick-next:focus{
	-webkit-box-shadow:inset 0px 0px 0px 1px #fff;
    -moz-box-shadow:inset 0px 0px 0px 1px #fff;
    box-shadow:inset 0px 0px 0px 1px #fff;
}

.slick-dots button:focus{
	-webkit-box-shadow:inset 0px 0px 0px 1px #a00;
    -moz-box-shadow:inset 0px 0px 0px 1px #a00;
    box-shadow:inset 0px 0px 0px 1px #a00;
}

/* Accessibility styles > Slicker pause button */
.slick-dots li button.slick-pause-btn::before {
	font-family: 'Glyphicons Halflings';
	font-size: 18px;
	line-height: 13px;
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	border-radius: 0;
	content: "\e073";
	text-align: center;
	opacity: 0.60;
	/* color: black; */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dots li button.paused.slick-pause-btn::before {
	content: "\e072";
}

/* Responsive queries */
@media screen and (min-width:768px){
	.full-row.bg-gray{
		padding-top: 50px;
	}
	
	/* Navbar */
	
	.navbar-nav > li {
		padding: 0 0;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 10px;
		padding-left: 12px;
		padding-right: 12px;
	}
	
	/*
	.navbar-default .navbar-nav li.menu-item-has-children:focus{
		background-color: #063d88;
	}
	*/
	.navbar-default .navbar-nav li.menu-item-has-children > a:focus{
		background-color: #063d88;
		color: #fff;
	}
	
	.navbar-default .navbar-nav li.menu-item-has-children > a::after {
		right: 2px;
	}
	
	.navbar-default .navbar-nav li.menu-item-has-children > a::after {
		content: '\e250';
		color: rgba(255,255,255,0.7);
		position: absolute;
		font-family: "Glyphicons Halflings";
		font-size: 8px;
		top: calc(50% - 8px);
	}
	
	.navbar-default .navbar-nav > li.menu-item-has-children > a::after {
		content: '';
	}
	
	.navbar-default .navbar-nav > li.menu-item-has-children > a:focus::after {
		content: '\e252';
		top: 0;
	}
	
	.navbar-default .navbar-nav li.open > ul.dropdown-menu {
		visibility: visible;
		opacity: 1;
		-ms-transform: scale(1);
		-o-transform: scale(1);
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
	
	
	.row-eq-height{
	    display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#footer .row.row-eq-height img{
		margin-bottom: 0;
		width: auto;
		max-width: 60%;
	}
}

@media screen and (min-width:992px){
	
	/* Navbar */
	.navbar-default .navbar-nav li.menu-item-has-children > a::after {
		right: 8px;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width:767px){
	
	#banner {
		padding: 0px 0 0;
	}
	
	.full-row.bg-gray{
		padding-top: 20px;
	}
	
	.navbar-brand img {
		max-height: 31px;
	}
	
	/* Searchform */
	.src-submit {
		display: block;
	}
	
	.search-bar {
		display: block;
		z-index: 100;
		height: 38px;
	}
	
	.search-form {
		top: 0;
		visibility: visible;
		height: 38px;
		opacity: 1;
		right: 0;
		left: 0px;
		z-index: 100;
		padding-right: 0;
		padding-left: 10px;
		width: auto;
	}
	
	.header-search input {
		width: 100%;
		border: none;
		line-height: 28px;
		outline: none;
		padding-right: 35px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.search-bar li a {
		display: none;
	}
	
	.header-search > .src-close {
		display: none;
	}
	
	#footer .row.row-eq-height img{
		max-width: 200px;
		margin: 20px auto;
	}
}

.blog-detail .post-info {
    margin-left: -20px;
    margin-right: -20px;
    text-align: right;
}

.post-admin span {
    padding: 0px;
}

.blog-text-mainpage .post-admin {
		margin: 0px;
}
